View Issue Details

IDProjectCategoryView StatusLast Update
0001892SymmetricDSBugpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001892: New version of Postgis fails to replicate
DescriptionNew version of Postgis fails to replicate.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/bcca8f54/?limit=25
TagsNo tags attached.

Activities

chenson

2014-08-09 12:21

administrator   ~0000560

Introduced ST_AsEWKT in trigger for postgis geometry column types. Triggers will have to be rebuilt to take effect.

Related Changesets

SymmetricDS: master a2c7c1e7

2014-08-09 12:18:13

chenson

Details Diff
0001892: New version of Postgis fails to replicate
0001892
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-08-09 12:17 chenson New Issue
2014-08-09 12:17 chenson Status new => assigned
2014-08-09 12:17 chenson Assigned To => chenson
2014-08-09 12:18 chenson Status assigned => resolved
2014-08-09 12:18 chenson Fixed in Version => 3.6.5
2014-08-09 12:18 chenson Resolution open => fixed
2014-08-09 12:21 chenson Note Added: 0000560
2014-08-09 13:00 chenson Changeset attached => SymmetricDS trunk r8582
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a2c7c1e7